<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'sl', version '3.10'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Merljiv element {$a->analysableid} ni uporabljen: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Merljiv element {$a->analysableid} ni veljaven za ta cilj: {$a->result}';
$string['analysisinprogress'] = 'Se še vedno analizira v okviru prejšnjega izvajanja';
$string['analytics'] = 'Analitika';
$string['analyticslogstore'] = 'Pomnilnik dnevniških zapisov uporabljen za analitiko';
$string['analyticslogstore_help'] = 'Pomnilnik dnevniških zapisov, ki se bo uporabil s strani analitike API za branje aktivnosti uporabnikov';
$string['analyticssettings'] = 'Nastavitve analitike';
$string['defaultpredictionsprocessor'] = 'Privzeti procesor napovedi';
$string['defaultpredictoroption'] = 'Privzeti procesor ({$a})';
$string['disabledmodel'] = 'Onemogočen model';
$string['erroralreadypredict'] = 'Datoteka {$a} je že bila uporabljena za generiranje napovedi.';
$string['errorcannotreaddataset'] = 'Datoteke s podatkovnim nizom {$a} ni mogoče prebrati';
$string['errorcannotwritedataset'] = 'Datoteke s podatkovnim nizom {$a} ni mogoče zapisati';
$string['errorinvalidindicator'] = 'Neveljaven {$a} indikator';
$string['errorinvalidtimesplitting'] = 'Neveljavna delitev časa; prepričajte se, da ste dodali razredu v celoti ustrezno ime razreda.';
$string['errornoindicators'] = 'Ta model nima nobenih indikatorjev.';
$string['errornopredictresults'] = 'Procesor napovedi ni podal nobenih rezultatov. Za več informacij preverite vsebine izhodnega imenika.';
$string['errornoroles'] = 'Vlogi udeleženca ali izvajalca nista opredeljeni. Opredelite ju na strani za nastavitve analitike.';
$string['errornotarget'] = 'Ta model nima nobenega cilja.';
$string['errornotimesplittings'] = 'Ta model nima nobene metode delitve časa.';
$string['errorpredictioncontextnotavailable'] = 'Ta kontekst predvidevanja ni več na voljo.';
$string['errorpredictionformat'] = 'Napačna oblika izračuna napovedi';
$string['errorpredictionnotfound'] = 'Napovedi ni bilo mogoče najti';
$string['errorpredictionsprocessor'] = 'Napaka procesorja napovedi: {$a}';
$string['errorpredictwrongformat'] = 'Rezultatov procesorja napovedi ni mogoče dekodirati: "{$a}"';
$string['errorprocessornotready'] = 'Izbran procesor napovedi ni pripravljen: {$a}';
$string['errorsamplenotavailable'] = 'Predviden vzorec ni več na voljo';
$string['errorunexistingmodel'] = 'Model, ki ne obstaja {$a}';
$string['errorunexistingtimesplitting'] = 'Izbrana metoda delitve časa ni na voljo.';
$string['errorunknownaction'] = 'Neznana aktivnost';
$string['eventinsightsviewed'] = 'Izvedeni vpogledi';
$string['eventpredictionactionstarted'] = 'Postopek predvidevanja zagnan';
$string['fixedack'] = 'Seznanjen';
$string['insightinfomessagehtml'] = 'Sistem je ustvaril nekaj vpogledov za vas: <a href="{$a}">{$a}</a>.';
$string['insightinfomessageplain'] = 'Sistem je ustvaril nekaj vpogledov za vas: {$a}';
$string['insightmessagesubject'] = 'Nov vpogled za "{$a->contextname}": {$a->insightname}';
$string['invalidanalysablefortimesplitting'] = 'Ni mogoče analizirati z uporabo {$a} metode delitve časa.';
$string['invalidtimesplitting'] = 'Model z ID-jem {$a} potrebuje metodo delitve časa, preden ga je mogoče uporabiti za priučitev.';
$string['modeloutputdir'] = 'Modeli izhodnega imenika';
$string['modeloutputdirinfo'] = 'Imenik, v katerega procesorji napovedi shranijo vse informacije ocenjevanja. Uporabno za odpravljanje napak in raziskave.';
$string['modeltimelimit'] = 'Časovna omejitev analize za posamezen model';
$string['modeltimelimitinfo'] = 'Ta nastavitev omeji čas, ki ga vsak model porabi za analiziranje vsebine strani.';
$string['nocourses'] = 'Ni predmetov za analizo';
$string['nodata'] = 'Ni podatkov za analizo';
$string['noevaluationbasedassumptions'] = 'Modelov, ki temeljijo na predpostavkah, ni mogoče oceniti.';
$string['noinsights'] = 'Ni poročil o vpogledih';
$string['noinsightsmodel'] = 'Ta model ne generira vpogledov';
$string['nonewdata'] = 'Na voljo ni nobenih novih podatkov';
$string['nonewranges'] = 'Ni še novih napovedi';
$string['nopredictionsyet'] = 'Na voljo ni še nobene napovedi';
$string['noranges'] = 'Napovedi še ni';
$string['notrainingbasedassumptions'] = 'Modeli, ki temeljijo na predpostavkah, ne potrebujejo priučitve';
$string['notuseful'] = 'Ni uporabno';
$string['novaliddata'] = 'Nobeni veljavni podatki niso na voljo';
$string['novalidsamples'] = 'Nobeni veljavni vzorci niso na voljo';
$string['onlycli'] = 'Izvedba analitičnih procesov samo prek ukazne vrstice';
$string['onlycliinfo'] = 'Analitični procesi, kot so ocenjevanje modelov, priučitev algoritmov za strojno učenje ali pridobivanje napovedi lahko trajajo nekaj časa, izvajali se bodo kot periodična opravila, sprožijo se lahko prek ukazne vrstice. Onemogočite to nastavitev, če želite da bodo upravljavci strani lahko zagnali te procese ročno prek spletnega vmesnika';
$string['predictionsprocessor'] = 'Procesor napovedi';
$string['predictionsprocessor_help'] = 'Procesor napovedi je zaledni del sistema za strojno učenje, ki procesira podatkovne nize, ustvarjene s preračunavanjem indikatorjev in ciljev modela. Vsi priučeni algoritmi in napovedi se bodo izbrisali, če preklopite na drug procesor napovedi.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Izračuni indikatorjev';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Kontekst';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Čas zaključka izračuna';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Razred računala indikatorjev';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Vzorčni ID';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Izvor tabele vzorca';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Čas začetka izračunov';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Kdaj je bila narejena napoved';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Izračunana vrednost';
$string['privacy:metadata:analytics:predictionactions'] = 'Dejanja napovedi';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Ime dejanja';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'ID napovedi';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Kdaj je bilo dejanje napovedi izvedeno';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Uporabnik, ki je izvedel dejanje';
$string['privacy:metadata:analytics:predictions'] = 'Napovedi';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Izračuni indikatorjev';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Kontekst';
$string['privacy:metadata:analytics:predictions:modelid'] = 'ID modela';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Napoved';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Rezultat napovedi';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'Indeks metode časovnega deljenja';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Vzorčni ID';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Kdaj je bila narejena napoved';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Čas zaključka izračuna';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Čas začetka izračuna';
$string['processingsitecontents'] = 'Vsebina strani za procesiranje';
$string['successfullyanalysed'] = 'Uspešno analizirano';
$string['timesplittingmethod'] = 'Metoda delitve časa';
$string['timesplittingmethod_help'] = 'Metoda delitve časa razčleni trajanje predmeta v posamezne dele; mehanizem za napovedovanje se bo izvajal ob koncu teh delov. Priporočljivo je, da omogočite samo tiste metode delitve časa, ki jih boste želeli uporabiti. Proces ocenjevanja se bo ponavljal skozi vse omogočene metode delitve časa, kar pomeni, da več kot bo omogočenih metod delitve časa, počasnejši bo proces ocenjevanja.';
$string['viewprediction'] = 'Ogled podrobnosti napovedi';
