<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sl', version '3.10'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Dodaj novo poglavje';
$string['book:addinstance'] = 'Dodaj novo knjigo';
$string['book:edit'] = 'Uredi poglavja knjige';
$string['book:read'] = 'Ogled knjige';
$string['book:viewhiddenchapters'] = 'Ogled skritih poglavij knjige';
$string['chapterandsubchaptersdeleted'] = 'Poglavje "{$a->title}" in pripadajoča podpoglavja ({$a->subchapters}) so bila izbrisana';
$string['chapterdeleted'] = 'Poglavje "{$a->title}" je bilo izbrisano';
$string['chapters'] = 'Poglavja';
$string['chaptertitle'] = 'Naslov poglavja';
$string['confchapterdelete'] = 'Ali želite izbrisati to poglavje?';
$string['confchapterdeleteall'] = 'Ali zares želite izbrisati to poglavje in vsa pripadajoča podpoglavja?';
$string['content'] = 'Vsebina';
$string['customtitles'] = 'Prilagojeni naslovi';
$string['customtitles_help'] = 'Običajno je naslov poglavja prikazan v Kazalu vsebine in kot naslov nad vsebino.

Če vključite možnost Prilagojeni naslovi, potem naslov poglavja ne bo prikazan nad vsebino. Prilagojen naslov (npr. podrobnejši in posledično daljši) se lahko vstavi in oblikuje kot del vsebine.';
$string['deletechapter'] = 'Izbriši poglavje "{$a}"';
$string['editchapter'] = 'Uredi poglavje "{$a}"';
$string['editingchapter'] = 'Urejanje poglavja';
$string['errorchapter'] = 'Napaka pri branju poglavja knjige.';
$string['eventchaptercreated'] = 'Poglavje ustvarjeno';
$string['eventchapterdeleted'] = 'Poglavje izbrisano';
$string['eventchapterupdated'] = 'Poglavje posodobljeno';
$string['eventchapterviewed'] = 'Poglavje ogledano';
$string['hidechapter'] = 'Skrij poglavje "{$a}"';
$string['indicator:cognitivedepth'] = 'Knjiga kognitivno';
$string['indicator:cognitivedepth_help'] = 'Ta indikator temelji na kognitivni globini, ki jo je udeleženec dosegel v Knjigi.';
$string['indicator:socialbreadth'] = 'Knjiga socialno';
$string['indicator:socialbreadth_help'] = 'Ta indikator temelji na socialni širini, ki jo je udeleženec dosegel v Knjigi.';
$string['modulename'] = 'Knjiga';
$string['modulename_help'] = 'Knjiga izvajalcu omogoča, da ustvari večstransko učno gradivo, razdeljeno na poglavja in podpoglavja. V knjigo se lahko vključi besedilo in dodajo različni multimedijski elementi. Knjige so uporabne za predstavitev daljših vsebin, ki jih je mogoče razčleniti.

Primeri uporabe:
* gradivo namenjeno branju in individualnemu delu,
* uporabniški priročniki,
* zgled portfelja o delu študenta';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Knjige';
$string['movechapterdown'] = 'Premakni poglavje "{$a}" dol';
$string['movechapterup'] = 'Premakni poglavje "{$a}" gor';
$string['navexit'] = 'Zapri knjigo';
$string['navimages'] = 'Slike';
$string['navnext'] = 'Naslednji';
$string['navnexttitle'] = 'Naslednje: {$a}';
$string['navoptions'] = 'Možnosti, ki so na voljo za navigacijske povezave';
$string['navoptions_desc'] = 'Možnosti za prikaz navigacije na straneh knjige';
$string['navprev'] = 'Prejšnji';
$string['navprevtitle'] = 'Prejšnje: {$a}';
$string['navstyle'] = 'Način navigacije';
$string['navstyle_help'] = '* Slike: za navigacijo se uporabljajo ikone.
* Besedilo: za navigacijo se uporabljajo naslovi poglavij';
$string['navtext'] = 'Besedilo';
$string['navtoc'] = 'Samo kazalo vsebine';
$string['nocontent'] = 'V tej knjigi še ni dodane vsebine.';
$string['numbering'] = 'Oblika označb poglavij';
$string['numbering0'] = 'Brez';
$string['numbering1'] = 'Številke';
$string['numbering2'] = 'Seznamske točke';
$string['numbering3'] = 'Zamik';
$string['numbering_help'] = '* Brez: Naslovi poglavij in podpoglavij niso oblikovani.
* Številke: Poglavja in podpoglavja so oštevilčena na način: 1, 1.1, 1.2, 2 ...
* Seznamske točke: Podpoglavja so v kazalu vsebine zamaknjena in prikazana s seznamskimi točkami.
* Zamik: Podpoglavja so v kazalu vsebine zamaknjena';
$string['numberingoptions'] = 'Razpoložljive možnosti za obliko označb poglavij';
$string['numberingoptions_desc'] = 'Možnosti prikaza poglavij in podpoglavij v kazalu vsebine';
$string['page-mod-book-x'] = 'Poljubna stran modula knjige';
$string['pluginadministration'] = 'Skrbništvo knjige';
$string['pluginname'] = 'Knjiga';
$string['privacy:metadata'] = 'Aktivnost Knjiga ne hrani osebnih podatkov.';
$string['removeallbooktags'] = 'Odstrani vse oznake knjige';
$string['search:activity'] = 'Knjiga – informacije o viru';
$string['search:chapter'] = 'Knjiga – poglavja';
$string['showchapter'] = 'Prikaži poglavje "{$a}"';
$string['subchapter'] = 'Podpoglavje';
$string['subchapternotice'] = '(Na voljo šele, ko se ustvari prvo poglavje)';
$string['subplugintype_booktool'] = 'Orodje za knjigo';
$string['subplugintype_booktool_plural'] = 'Orodja za knjigo';
$string['tagarea_book_chapters'] = 'Poglavja knjige';
$string['tagsdeleted'] = 'Oznake knjige so bile izbrisane';
$string['toc'] = 'Kazalo vsebine';
$string['top'] = 'vrh';
