<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'sl', version '3.10'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Vpis je onemogočen ali nedejaven';
$string['canntenrolearly'] = 'Ne morete se še vpisati; vpis bo možen od {$a}.';
$string['canntenrollate'] = 'Ne morete se več vpisati, saj se je vpis zaključil {$a}.';
$string['cohortnonmemberinfo'] = 'Samo člani kohorte \'{$a}\' se lahko samo-vpišejo.';
$string['cohortonly'] = 'Samo člani kohorte';
$string['cohortonly_help'] = 'Samovpis se lahko omeji na člane le določene kohorte. Ta nastavitev ne vpliva na obstoječe vpise.';
$string['confirmbulkdeleteenrolment'] = 'Ste prepričani, da želite izbrisati vpise teh uporabnikov?';
$string['customwelcomemessage'] = 'Poljubno pozdravno sporočilo';
$string['customwelcomemessage_help'] = 'Pozdravno sporočilo lahko dodate kot navadno besedilo ali pa oblikovano v HTML.

V sporočilo lahko vključite naslednje spremenljivke:

* Ime predmeta {$a->coursename}
* Povezavo do strani uporabniškega profila {a->profileurl}
* Elektronski naslov uporabnika {$a->email}
* Polno ime uporabnika {$a->fullname}';
$string['defaultrole'] = 'Privzeta dodelitev vloge';
$string['defaultrole_desc'] = 'Izberite vlogo, ki naj bi bila določena uporabnikom med samovpisom';
$string['deleteselectedusers'] = 'Izbriši izbrane vpise uporabnikov';
$string['editselectedusers'] = 'Uredi izbrane vpise uporabnikov';
$string['enrolenddate'] = 'Končni datum';
$string['enrolenddate_help'] = 'Če je omogočeno, se uporabniki lahko vpišejo le do tega datuma.';
$string['enrolenddaterror'] = 'Končni datum vpisa ne more biti pred začetnim datumom';
$string['enrolme'] = 'Vpiši me';
$string['enrolperiod'] = 'Trajanje vpisa';
$string['enrolperiod_desc'] = 'Privzeto trajanje veljavnosti vpisa. Če je nastavljeno na nič, je čas vpisa neomejen.';
$string['enrolperiod_help'] = 'Veljavnost časa trajanja vpisa od trenutka, ko se je uporabnik vpisal. Če je onemogočeno, je trajanje vpisa neomejeno.';
$string['enrolstartdate'] = 'Začetni datum';
$string['enrolstartdate_help'] = 'Če je omogočeno, se uporabniki lahko vpišejo šele po tem datumu.';
$string['expiredaction'] = 'Pretek vpisa';
$string['expiredaction_help'] = 'Izberite dejanje, ki naj se izvrši ob izteku vpisa uporabnika. Upoštevajte, da se nekateri podatki in nastavitve uporabnika med izpisovanjem iz predmeta izbrišejo iz predmeta.';
$string['expirymessageenrolledbody'] = '{$a->user}

Vpis v predmet \'{$a->course}\' vam poteče {$a->timeend}.

Za pomoč se obrnite na {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Obvestilo o poteku samovpisa';
$string['expirymessageenrollerbody'] = 'Samovpis v predmet \'{$a->course}‘ bo potekel v obdobju {$a->threshold} za naslednje uporabnike:

{$a->users}

Za podaljšanje njihovega vpisa pojdite na {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Obvestilo o poteku samovpisa';
$string['expirynotifyall'] = 'Izvajalca in udeleženca';
$string['expirynotifyenroller'] = 'Samo izvajalca';
$string['groupkey'] = 'Uporabi ključe za vpis v skupino';
$string['groupkey_desc'] = 'Privzeto uporabi ključ za vpis v skupino.';
$string['groupkey_help'] = 'Če želite, da lahko do predmeta dostopajo le tisti, ki poznajo ključ, uporabite ključe za vpis v skupino, kar pomeni, da so uporabniki samodejno dodani v skupino, ko se vpišejo v predmet.

Opomba: za uporabo skupinskega ključa, mora biti določen tako ključ vpisa v nastavitvah predmeta, kot tudi ključ za vpis v skupino v nastavitvah skupine.';
$string['keyholder'] = 'Prejeti bi morali ključ za vpis:';
$string['longtimenosee'] = 'Izpiši nedejavne po';
$string['longtimenosee_help'] = 'Če uporabniki dlje časa niso dostopali do predmeta, so samodejno izpisani. Ta parameter določa to časovno obdobje.';
$string['maxenrolled'] = 'Največje število vpisanih uporabnikov';
$string['maxenrolled_help'] = 'Določa največje število uporabnikov, ki se lahko vpišejo sami. 0 pomeni, da ni omejitev.';
$string['maxenrolledreached'] = 'Največje število uporabnikov, ki se lahko vpišejo sami, je bilo doseženo.';
$string['messageprovider:expiry_notification'] = 'Obvestila o poteku samovpisa';
$string['newenrols'] = 'Dovoli nove vpise';
$string['newenrols_desc'] = 'Dovoli uporabnikom, da se prevzeto sami vpišejo v nov predmet.';
$string['newenrols_help'] = 'Ta nastavitev določa, ali se uporabnik lahko vpiše v ta predmet.';
$string['nopassword'] = 'Ključ za vpis ni potreben.';
$string['password'] = 'Ključ za vpis';
$string['password_help'] = 'Ključ vpisa omogoča, da je dostop do predmeta omejen samo na tiste, ki poznajo ključ.

Če pustite polje prazno, se bo lahko vsak uporabnik vpisal v predmet.

Če je vpisni ključ določen, bo vsak uporabnik, ki se bo poskušal vpisati v predmet moral vpisati ključ. Vedite, da mora uporabnik ključ vpisati samo enkrat, ko se vpiše v predmet.';
$string['passwordinvalid'] = 'Neveljaven ključ za vpis, prosimo poskusite ponovno';
$string['passwordinvalidhint'] = 'Vneseni ključ za vpis je nepravilen, poskusite ponovno.<br />
(Namig - začne se na \'{$a}\')';
$string['pluginname'] = 'Samovpis';
$string['pluginname_desc'] = 'Vtičnik za samovpis omogoča uporabnikom da izberejo v katerih predmetih želijo sodelovati. Predmeti so lahko zaščiteni s ključem vpisa. V notranjosti je vpis narejen preko vtičnika ročnega vpisa, ki mora biti omogočen v istem predmetu.';
$string['privacy:metadata'] = 'Vtičnik za samovpis ne shranjuje osebnih podatkov.';
$string['requirepassword'] = 'Zahtevaj ključ vpisa';
$string['requirepassword_desc'] = 'V novih predmetih zahtevaj ključ vpisa in prepreči odstranjevanje ključev vpisa iz obstoječih predmetov.';
$string['role'] = 'Privzeta dodeljena vloga';
$string['self:config'] = 'Konfiguriraj elemente samovpisa';
$string['self:holdkey'] = 'Prikaži kot lastnika ključa za samovpis';
$string['self:manage'] = 'Upravljajanje vpisanih uporabnikov';
$string['self:unenrol'] = 'Izpiši uporabnike iz predmeta';
$string['self:unenrolself'] = 'Izpiši se iz predmeta';
$string['sendcoursewelcomemessage'] = 'Pošlji pozdravno sporočilo';
$string['sendcoursewelcomemessage_help'] = 'Nastavitev omogoči pozdravno e-poštno sporočilo, ki ga uporabniki dobijo, ko se sami vpišejo v predmet. Nastaviti je mogoče, da sporočilo uporabnik prejme od kontaktne osebe predmeta (privzeto izvajalec predmeta), od lastnika ključa ali pa z naslova, ki ne omogoča odgovora (noreply).';
$string['sendexpirynotificationstask'] = 'Opravilo: Pošlji obvestilo o poteku samovpisa';
$string['showhint'] = 'Pokaži namig';
$string['showhint_desc'] = 'Prikaži prvo črko ključa za gostujoči dostop.';
$string['status'] = 'Dovoli obstoječe vpise';
$string['status_desc'] = 'Dovoli način samovpisa v nove predmete.';
$string['status_help'] = 'Ta nastavitev določa, ali se lahko uporabniki vpišejo (in tudi izpišejo, če imajo potrebno dovoljenje) v predmet.';
$string['syncenrolmentstask'] = 'Opravilo: sinhroniziraj samovpise';
$string['unenrol'] = 'Izpiši uporabnika';
$string['unenrolselfconfirm'] = 'Ali se res želite izpisati iz predmeta "{$a}"?';
$string['unenroluser'] = 'Ali res želite izpisati uporabnika "{$a->user}" iz predmeta "{$a->course}"?';
$string['unenrolusers'] = 'Izpiši uporabnike';
$string['usepasswordpolicy'] = 'Uporabi pravilnik za gesla';
$string['usepasswordpolicy_desc'] = 'Uporabi standardni pravilnik za gesla za ključe vpisa.';
$string['welcometocourse'] = 'Dobrodošli v {$a}';
$string['welcometocoursetext'] = 'Dobrodošli v {$a->coursename}!

Če tega še niste storili, si uredite svojo profilno stran
, tako bomo lahko izvedeli več o vas:

 {$a->profileurl}';
