<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'sl', version '3.10'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klikni na sledečo povezavo {$a} za prenos datoteke.';
$string['clicktoopen2'] = 'Klikni na povezavo {$a} za ogled na datoteke.';
$string['configdisplayoptions'] = 'Izberite vse možnosti, ki naj bodo na voljo, obstoječe nastavitve ostanejo nespremenjene. Držite CTRL gumb za izbiro več polj naenkrat.';
$string['configframesize'] = 'Če je spletna stran ali naložena datoteka prikazana v okvirju, je ta vrednost višina (v točkah) vrhnjega okvirja, ki vsebuje navigacijo.';
$string['configparametersettings'] = 'To nastavi privzeto vrednost Podokna za nastavitev parametrov v obrazcu, ko dodajate nek nov vir. Po prvi uporabi to postane individualna uporabniška nastavitev.';
$string['configpopup'] = 'Ko dodajate nov vir, ki se lahko prikaže v pojavnem oknu, naj bo ta možnost privzeto omogočena?';
$string['configpopupdirectories'] = 'Naj pojavna okna privzeto prikažejo povezave imenika?';
$string['configpopupheight'] = 'Kakšna naj bo privzeta višina novih pojavnih oken?';
$string['configpopuplocation'] = 'Naj pojavna okna privzeto pokažejo vrstico z mestom?';
$string['configpopupmenubar'] = 'Naj pojavna okna privzeto pokažejo menijsko vrstico?';
$string['configpopupresizable'] = 'Naj bo pojavnim oknom privzeto možno spreminjati velikost?';
$string['configpopupscrollbars'] = 'Naj bodo pojavnim oknom privzeto dodani drsniki?';
$string['configpopupstatus'] = 'Naj pojavna okna privzeto prikažejo vrstico stanja?';
$string['configpopuptoolbar'] = 'Naj pojavna okna privzeto prikažejo orodno vrstico?';
$string['configpopupwidth'] = 'Kakšna naj bo privzeta širina novega pojavnega okna?';
$string['contentheader'] = 'Vsebina';
$string['displayoptions'] = 'Razpoložljive možnosti prikaza';
$string['displayselect'] = 'Prikaz';
$string['displayselect_help'] = 'Če brskalnik dovoljuje vdelovanje, ta nastavitev skupaj z vrsto datoteke, določa, kako je datoteka prikazana. Možnosti lahko vsebujejo:

* Samodejno - Najboljša možnost prikaza za vrsto datoteke, ki je izbrana avtomatsko
* Vdelaj - Datoteka je prikazana na strani pod navigacijsko vrstico, skupaj z opisom datoteke in kateregakoli bloka
* Vsili prenos - Uporabnik je pozvan o prenosu datoteke
* Odpri - V oknu brskalnika je prikazana samo ena datoteka
* V pojavnem oknu - Datoteka je prikazana v novem oknu brskalnika brez menijev in naslovne vrstice
* V okvirju - Datoteka je prikazana v okvirju pod navigacijsko vrstico in opisom datoteke
* Novo okno - Datoteka je prikazana v novem oknu brskalnika z meniji in naslovno vrstico';
$string['displayselect_link'] = 'način/datoteka/način';
$string['displayselectexplain'] = 'Izberite vrsto prikaza, žal niso vse vrste primerne za vse datoteke.';
$string['dnduploadresource'] = 'Ustvari vir datoteke';
$string['encryptedcode'] = 'Šifrirana koda';
$string['filenotfound'] = 'Datoteka žal ni bila najdena.';
$string['filterfiles'] = 'Uporabi filtre za vsebino datoteke';
$string['filterfilesexplain'] = 'Izberite vrsto filtriranja vsebine, prosimo vzemite na vednost, da lahko ti povzroči probleme za nekatere Flash ali Java programe. Prosimo poskrbite, da so vse besedilne datoteke v UTF-8 kodiranju.';
$string['filtername'] = 'Samodejno povezovanje imen virov';
$string['forcedownload'] = 'Vsili prenos';
$string['framesize'] = 'Višina okvirja';
$string['indicator:cognitivedepth'] = 'Datoteka kognitivno';
$string['indicator:cognitivedepth_help'] = 'Indikator temelji na oceni kognitivne globine, ki jo je udeleženec dosegel v viru Datoteka.';
$string['indicator:socialbreadth'] = 'Datoteka družbeno';
$string['indicator:socialbreadth_help'] = 'Indikator temelji na oceni družbene širine, ki jo je udeleženec dosegel v viru Datoteka.';
$string['legacyfiles'] = 'Selitev datoteke starega predmeta';
$string['legacyfilesactive'] = 'Aktivno';
$string['legacyfilesdone'] = 'Končano';
$string['modifieddate'] = 'Spremenjeno {$a}';
$string['modulename'] = 'Datoteka';
$string['modulename_help'] = 'Vir Datoteka omogoča izvajalcu da v predmetu poda gradivo za predmet. Če je možno, bo datoteka samodejno prikazana znotraj poglavja (npr. format.pdf), sicer pa se udeležencu ponudi, da si jo prenese. Datoteka lahko vsebuje podprte elemente, npr. HTML strani z vgrajenimi slikami ali Flash objekti.

Za ogled drugih tipov datotek, morajo imeti udeleženci na svojih računalnikih ustrezno programsko opremo. Avtomatičen ogled datotek v MS Office formatu v Moodlu ni podprt, zato mora biti paket na računalniku udeleženca naložen, da si te datoteke lahko ogleda, potem ko si jih prenese na svoj računalnik.

Datoteko lahko uporabite tudi za:

* deljenje predstavitev
* vključitev mini spletnega mesta, kot vira za predmet
* deljenje osnutkov datotek za določene programe (npr. Photoshop.psd), da jih udeleženci lahko urejajo in ocenjujejo';
$string['modulename_link'] = 'način/vir/pogled';
$string['modulenameplural'] = 'Datoteke';
$string['notmigrated'] = 'Podedovana vrsta vira ({$a}) žal še ni bila preseljena.';
$string['optionsheader'] = 'Možnosti prikaza';
$string['page-mod-resource-x'] = 'Katerakoli stran modula datotek';
$string['pluginadministration'] = 'Skrbništvo datotečnega modula';
$string['pluginname'] = 'Datoteka';
$string['popupheight'] = 'Višina pojavnega okna (v slikovnih pikah)';
$string['popupheightexplain'] = 'Določi privzeto višino pojavnih oken.';
$string['popupresource'] = 'Ta vir bi se moral pojaviti v pojavnem oknu.';
$string['popupresourcelink'] = 'Če se ni, kliknite tukaj: {$a}';
$string['popupwidth'] = 'Širina pojavnega okna (v slikovnih pikah)';
$string['popupwidthexplain'] = 'Določi privzeto širino pojavnih oken.';
$string['printintro'] = 'Prikaži opis vira';
$string['printintroexplain'] = 'Naj se opis vira prikaže pod vsebino? Nekateri tipi prikaza ne bodo prikazali opisa, tudi če je to omogočeno.';
$string['privacy:metadata'] = 'Vtičnik vira Mapa ne shranjuje nobenih osebnih podatkov.';
$string['resource:addinstance'] = 'Dodaj nov vir';
$string['resource:exportresource'] = 'Izvozi vir';
$string['resource:view'] = 'Ogled vira';
$string['resourcecontent'] = 'Datoteke in podmape';
$string['resourcedetails_sizedate'] = '{$a->size} {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} {$a->date}';
$string['search:activity'] = 'Datoteka';
$string['selectmainfile'] = 'Prosim izberite glavno datoteko tako, da kliknete ikono poleg imena datoteke.';
$string['showdate'] = 'Prikaži datum nalaganja/spreminjanja';
$string['showdate_desc'] = 'Prikaži datum nalaganja/spreminjanja na strani predmeta?';
$string['showdate_help'] = 'Prikaže datum nalaganja/spreminjanja poleg povezave do datoteke.

Če vir vsebuje več datotek, je prikazan datum nalaganja/spreminjanja prve datoteke.';
$string['showsize'] = 'Prikaži velikost';
$string['showsize_desc'] = 'Ali naj se velikost datoteke prikaže na strani predmeta?';
$string['showsize_help'] = 'Prikaže velikost datoteke ob povezavi, npr. \'3,1 MB\'.

Če je na voljo več datotek, je prikazana skupna velikost.';
$string['showtype'] = 'Prikaži vrsto';
$string['showtype_desc'] = 'Ali naj se vrsta datoteke (npr. »dokument Word «) prikaže na strani predmeta?';
$string['showtype_help'] = 'Prikaže vrsto datoteke ob povezavi, npr. \'Word dokument\'.

Če je na voljo več datotek, je prikazana vrsta prve datoteke.

Vrsta datoteke ne bo prikazana, če je sistem ne prepozna.';
$string['uploadeddate'] = 'Naloženo {$a}';
