<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'sl', version '3.10'.
 *
 * @package     search_solr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'Navedeni strežnik Solr ni na voljo ali podan indeks ne obstaja';
$string['connectionsettings'] = 'Nastavitve povezave';
$string['errorcreatingschema'] = 'Napaka pri ustvarjanju sheme Solr: {$a}';
$string['errorvalidatingschema'] = 'Napaka pri preverjanju sheme Solr: polje {$ a-> fieldname} ne obstaja. <a href="{$a-> setupurl} "> sledite tej povezavi </a>, da nastavite zahtevana polja.';
$string['extensionerror'] = 'Razširitev Apache Solr PHP ni nameščena. Preverite dokumentacijo.';
$string['fileindexing'] = 'Omogočite indeksiranje datotek';
$string['fileindexing_help'] = 'Če jo podpira namestitev Solr, ta funkcija Moodleu omogoča pošiljanje datotek za indeksiranje. <br/> Vse vsebine spletnega mesta boste morali ponovno indeksirati, ko omogočite to možnost za vse željeno dodane datoteke.';
$string['fileindexsettings'] = 'Nastavitve indeksiranja datotek';
$string['maxindexfilekb'] = 'Največja velikost datoteke za indeksiranje (kB)';
$string['maxindexfilekb_help'] = 'Datoteke, večje od tega števila kilobajtov, ne bodo vključene v indeksiranje iskanja. Če je vrednost nastavljena na nič, bodo indeksirane vse datoteke.';
$string['minimumsolr4'] = 'Najmanjša zahtevana različica za Moodle je Solr 4.0.';
$string['missingconfig'] = 'Vaš strežnik Apache Solr še ni konfiguriran v Moodle.';
$string['multivaluedfield'] = 'Polje "{$a}" je vrnilo polje namesto skalarja. Izbrišite trenutni indeks, ustvarite novega in pred indeksiranjem podatkov v programu Solr zaženite setup_schema.php.';
$string['nodatafromserver'] = 'Ni podatkov iz strežnika';
$string['pluginname'] = 'Solr';
$string['privacy:metadata'] = 'Vtičnik pošilja podatke zunaj povezanemu iskalniku Solr. Podatkov ne shranjuje lokalno.';
$string['privacy:metadata:data'] = 'Osebni podatki, ki so bili posredovani iz iskalnega podsistema.';
$string['schemafieldautocreated'] = 'Polje "{$a}" že obstaja v shemi Solr. Verjetno ste pozabili zagnati ta skript pred indeksiranjem podatkov in polj, ki jih je Solr ustvaril. Izbrišite trenutni indeks, ustvarite novega in znova zaženite setup_schema.php pred indeksiranjem podatkov v Solr.';
$string['schemasetupfromsolr5'] = 'Vaša različica strežnika Solr je nižja od 5.0. Ta skript lahko nastavite samo, če je različica Solr 5.0 ali višja. Polja v vaši shemi morate ročno nastaviti glede na: search_solr: document :: get_default_fields_definition ().';
$string['searchinfo'] = 'Iskalne poizvedbe';
$string['searchinfo_help'] = 'Polje, ki ga želite iskati, je mogoče določiti s predpono iskalne poizvedbe z \'naslovom:\', \'vsebina:\', \'ime:\' ali \'uvod: \'. Na primer, iskanje \'naslova:novice\' bi vrnilo rezultate z besedo \'novice\' v naslovu. .

Boolean operaterji za združevanje ali izključevanje ključnih besed se lahko uporabijo logični operaterji (\'IN\', \'ALI\', \'NE‘).

Wildcard znaki (\'*\' ali \'?\') se lahko uporabijo za prikaz znakov v iskalni poizvedbi.';
$string['setupok'] = 'Shema je pripravljena za uporabo.';
$string['solrauthpassword'] = 'Geslo za preverjanje pristnosti HTTP';
$string['solrauthuser'] = 'Uporabniško ime za preverjanje pristnosti HTTP';
$string['solrhttpconnectionport'] = 'Vmesnik';
$string['solrhttpconnectiontimeout'] = 'Premor';
$string['solrhttpconnectiontimeout_desc'] = 'Časovna omejitev povezave HTTP je največji čas v sekundah, ki je dovoljen za operacijo prenosa podatkov HTTP.';
$string['solrindexname'] = 'Ime indeksa';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Stroj Solr ni konfiguriran iskalnik';
$string['solrsecuremode'] = 'Varni način';
$string['solrserverhostname'] = 'Ime gostitelja';
$string['solrserverhostname_desc'] = 'Ime domene strežnika Solr.';
$string['solrsetting'] = 'Nastavitve Solr';
$string['solrsslcainfo'] = 'Ime potrdil CA SSL';
$string['solrsslcainfo_desc'] = 'Ime datoteke, ki vsebuje eno ali več potrdil CA za medsebojno preverjanje';
$string['solrsslcapath'] = 'Pot potrdil CA SSL';
$string['solrsslcapath_desc'] = 'Pot do imenika z več certifikati CA za medsebojno preverjanje';
$string['solrsslcert'] = 'SSL certifikat';
$string['solrsslcert_desc'] = 'Ime datoteke za zasebno potrdilo, oblikovano v PEM';
$string['solrsslkey'] = 'Ključ SSL';
$string['solrsslkey_desc'] = 'Ime datoteke za zasebni ključ v obliki PEM';
$string['solrsslkeypassword'] = 'Geslo za ključ SSL';
$string['solrsslkeypassword_desc'] = 'Geslo za datoteko zasebnega ključa v obliki PEM';
