<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'sl', version '3.10'.
 *
 * @package     tool_monitor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Dodaj novo pravilo';
$string['allevents'] = 'Vsi dogodki';
$string['allmodules'] = 'Vsi elementi';
$string['area'] = 'Območje';
$string['areatomonitor'] = 'Območje za spremljanje';
$string['cachedef_eventsubscriptions'] = 'Shramba seznama naročnin na dogodke za posamezen predmet.';
$string['contactadmin'] = 'Če ga želite omogočiti, se obrnite na sistemskega skrbnika.';
$string['core'] = 'Jedro';
$string['currentsubscriptions'] = 'Vaše trenutne naročnine';
$string['defaultmessagetemplate'] = 'Ime pravila: {rulename}<br />Opis: {description}<br />Ime dogodka: {eventname}';
$string['deleterule'] = 'Izbriši pravilo';
$string['deletesubscription'] = 'Izbriši naročnino';
$string['description'] = 'Opis:';
$string['disablefieldswarning'] = 'Nekaterih polj ne morete urejati, saj ima to pravilo že naročnine.';
$string['duplicaterule'] = 'Podvoji pravilo';
$string['editrule'] = 'Uredi pravilo';
$string['enablehelp'] = 'Omogoči/onemogoči spremljanje dogodkov';
$string['enablehelp_help'] = 'Preden ustvarite pravila ali se nanja naročite, morate omogočiti spremljanje dogodkov. To lahko vpliva na delovanje spletnega mesta.';
$string['errorincorrectevent'] = 'Prosimo, izberite dogodek, ki je povezan z izbranim vtičnikom';
$string['event'] = 'Dogodek';
$string['eventnotfound'] = 'Dogodka ni mogoče najti';
$string['eventrulecreated'] = 'Pravilo je ustvarjeno';
$string['eventruledeleted'] = 'Pravilo je izbrisano';
$string['eventruleupdated'] = 'Pravilo je posodobljeno';
$string['eventsubcreated'] = 'Naročnina je ustvarjena';
$string['eventsubcriteriamet'] = 'Obdelani kriteriji naročnin';
$string['eventsubdeleted'] = 'Naročnina je izbrisana';
$string['freqdesc'] = '{$a->freq} čas/časi v {$a->mins} minuti/minutah';
$string['frequency'] = 'Prag za obvestila';
$string['frequency_help'] = 'Število dogodkov znotraj določenega časovnega obdobja, ki je potrebno za pošiljanje sporočila z obvesttilom.';
$string['inminutes'] = 'v minutah';
$string['invalidmodule'] = 'Neveljavni modul';
$string['manage'] = 'Upravljaj';
$string['managerules'] = 'Pravila za spremljanje dogodkov';
$string['manageruleslink'] = 'Pravila lahko spremenite na strani {$a}.';
$string['managesubscriptions'] = 'Spremljanje dogodkov';
$string['managesubscriptionslink'] = 'Na pravila se lahko naročite na strani {$a}.';
$string['messageprovider:notification'] = 'Obvestila za naročnine na pravila';
$string['messagetemplate'] = 'Sporočilo z obvestilom';
$string['messagetemplate_help'] = 'Ko je prag za obvestila dosežen, naročniki prejmejo sporočilo z obvestilom. To lahko vsebuje enega ali vse od naštetih prostornikov:

* Povezava do mesta dogodka {link}
* Povezava do spremljanega območja {modulelink}
* Ime pravila {rulename}
* Opis  {description}
* Dogodek {eventname}';
$string['messagetemplate_link'] = 'skrbnik/orodje/nadzornik/upravljalnik pravil';
$string['moduleinstance'] = 'Element';
$string['monitor:managerules'] = 'Upravljaj pravila za spremljanje dogodkov';
$string['monitor:managetool'] = 'Omogoči/onemogoči spremljanje dogodkov';
$string['monitor:subscribe'] = 'Naroči se na pravila za spremljanje dogodkov';
$string['monitordisabled'] = 'Spremljanje dogodkov je trenutno onemogočeno.';
$string['monitorenabled'] = 'Spremljanje dogodkov je trenutno omogočeno.';
$string['norules'] = 'Ni pravil za spremljanje dogodkov';
$string['pluginname'] = 'Nadzornik dogodkov';
$string['privacy:createdrules'] = 'Moja pravila za spremljanje dogodkov';
$string['privacy:metadata:description'] = 'Opis pravila';
$string['privacy:metadata:eventname'] = 'Popolno ime dogodka';
$string['privacy:metadata:frequency'] = 'Pogostost obvestila';
$string['privacy:metadata:historysummary'] = 'Shramba zgodovine poslanih obvestil';
$string['privacy:metadata:inactivedate'] = 'Časovno obdobje, izraženo v dnevih, v katerem bo nedejavna naročnina popolnoma odstranjena';
$string['privacy:metadata:lastnotificationsent'] = 'Ko je bilo obvestilo za to naročnino nazadnje poslano.';
$string['privacy:metadata:messagesummary'] = 'Obvestila pošljemo v sistem za sporočila.';
$string['privacy:metadata:name'] = 'Ime pravila';
$string['privacy:metadata:plugin'] = 'Ime vtičnika v slogu Frankensteina';
$string['privacy:metadata:rulessummary'] = 'Shramba pravil nadzornika';
$string['privacy:metadata:subscriptionssummary'] = 'Shramba uporabnikovih naročnin na različna pravila';
$string['privacy:metadata:template'] = 'Predloga sporočil';
$string['privacy:metadata:timecreatedrule'] = 'Ko je bilo to pravilo ustvarjeno';
$string['privacy:metadata:timecreatedsub'] = 'Ko je bila ta naročnina ustvarjena.';
$string['privacy:metadata:timemodifiedrule'] = 'Ko je bilo to pravilo nazadnje spremenjeno';
$string['privacy:metadata:timesent'] = 'Ko je bilo to sporočilo poslano';
$string['privacy:metadata:timewindow'] = 'Časovno okno v sekundah';
$string['privacy:metadata:userid'] = 'ID uporabnika, ki je ustvaril pravilo';
$string['privacy:metadata:useridhistory'] = 'ID uporabnika, ki je prejel to obvestilo';
$string['privacy:metadata:useridsub'] = 'ID naročnika';
$string['privacy:subscriptions'] = 'Moje naročnine na nadzornika dogodkov';
$string['processevents'] = 'Obdelaj dogodke';
$string['ruleareyousure'] = 'Ali ste prepričani, da želite izbrisati pravilo »{$a}« ?';
$string['ruleareyousureextra'] = 'Izbrisane bodo tudi naročnine {$a} na to pravilo.';
$string['rulecopysuccess'] = 'Pravilo je uspešno podvojeno';
$string['ruledeletesuccess'] = 'Pravilo je uspešno izbrisano';
$string['rulehelp'] = 'Podrobnosti o pravilih';
$string['rulehelp_help'] = 'To pravilo velja, ko se sproži dogodek \'{$a->eventname}\' v \'{$a->eventcomponent}‘ čas/časi v {$a->minutes} minuti/minutah.';
$string['rulename'] = 'Ime pravila';
$string['rulenopermission'] = 'Nimate dovoljenja, da bi se naročili na dogodke.';
$string['rulenopermissions'] = 'Nimate dovoljenj za dostop do pravila {$a}';
$string['rulescansubscribe'] = 'Pravila, na katera se lahko naročite';
$string['selectacourse'] = 'Izberi predmet';
$string['selectcourse'] = 'Za seznam razpoložljivih modulov obiščite to poročilo pri ravni predmeta';
$string['subareyousure'] = 'Ali ste prepričani, da želite izbrisati naročnino na pravilo »{$a}« ?';
$string['subcreatesuccess'] = 'Naročnina je uspešno ustvarjena';
$string['subdeletesuccess'] = 'Naročnina je uspešno odstranjena';
$string['subhelp'] = 'Podrobnosti naročnine';
$string['subhelp_help'] = 'To naročnina velja, ko se sproži dogodek \'{$a->eventname}\' v \'{$a->moduleinstance}\' čas/časi v {$a->minutes} minuti/minutah.';
$string['subscribeto'] = 'Naroči se na pravilo "{$a}"';
$string['taskchecksubscriptions'] = 'Vklopi/izklopi neveljavne naročnine na pravila';
$string['taskcleanevents'] = 'Počisti dogodke z nadzornikom dogodkov';
$string['unsubscribe'] = 'Prekliči naročnino';
